Linux anchor 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
Apache/2.4.18 (Ubuntu)
Server IP : 10.10.100.4 & Your IP : 216.73.217.150
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
init.d /
Delete
Unzip
Name
Size
Permission
Date
Action
.depend.boot
1.16
KB
-rw-r--r--
2025-07-15 07:05
.depend.start
1.36
KB
-rw-r--r--
2025-07-15 07:05
.depend.stop
1.44
KB
-rw-r--r--
2025-07-15 07:05
README
2.37
KB
-rw-r--r--
2016-01-19 19:33
acpid
2.19
KB
-rwxr-xr-x
2016-02-09 23:43
apache-htcacheclean
2.16
KB
-rwxr-xr-x
2016-04-05 23:15
apache2
7.9
KB
-rwxr-xr-x
2016-04-05 23:15
apparmor
6.08
KB
-rwxr-xr-x
2017-03-03 23:52
apport
2.85
KB
-rwxr-xr-x
2025-07-11 17:07
atd
1.05
KB
-rwxr-xr-x
2015-12-06 16:45
bootmisc.sh
1.25
KB
-rwxr-xr-x
2016-01-19 19:33
checkfs.sh
3.72
KB
-rwxr-xr-x
2016-01-19 19:33
checkroot-bootclean.sh
1.07
KB
-rwxr-xr-x
2016-01-19 19:33
checkroot.sh
9.13
KB
-rwxr-xr-x
2016-01-19 19:33
console-setup
1.31
KB
-rwxr-xr-x
2016-04-04 19:41
cron
2.98
KB
-rwxr-xr-x
2016-04-05 23:59
cryptdisks
937
B
-rwxr-xr-x
2015-03-28 21:38
cryptdisks-early
896
B
-rwxr-xr-x
2015-03-28 21:38
dbus
2.75
KB
-rwxr-xr-x
2015-12-02 05:42
dovecot
5.12
KB
-rwxr-xr-x
2016-03-19 00:29
grub-common
1.08
KB
-rwxr-xr-x
2016-03-15 19:08
halt
1.3
KB
-rwxr-xr-x
2016-01-19 19:33
hostname.sh
1.39
KB
-rwxr-xr-x
2016-01-19 19:33
hwclock.sh
3.72
KB
-rwxr-xr-x
2016-03-12 16:14
irqbalance
2.32
KB
-rwxr-xr-x
2016-04-11 19:39
iscsid
1.47
KB
-rwxr-xr-x
2016-03-29 19:32
keyboard-setup.dpkg-bak
1.76
KB
-rwxr-xr-x
2016-04-04 19:41
killprocs
1.27
KB
-rwxr-xr-x
2016-01-19 19:33
kmod
2.04
KB
-rwxr-xr-x
2015-12-21 00:17
lvm2
695
B
-rwxr-xr-x
2015-10-30 18:33
lvm2-lvmetad
571
B
-rwxr-xr-x
2015-10-30 18:33
lvm2-lvmpolld
586
B
-rwxr-xr-x
2015-10-30 18:33
lxcfs
2.32
KB
-rwxr-xr-x
2017-11-09 02:43
lxd
2.48
KB
-rwxr-xr-x
2016-10-13 16:04
mdadm
2.31
KB
-rwxr-xr-x
2017-10-09 15:47
mdadm-waitidle
1.17
KB
-rwxr-xr-x
2014-07-16 17:02
mountall-bootclean.sh
703
B
-rwxr-xr-x
2016-01-19 19:33
mountall.sh
2.25
KB
-rwxr-xr-x
2016-01-19 19:33
mountdevsubfs.sh
1.43
KB
-rwxr-xr-x
2016-01-19 19:33
mountkernfs.sh
1.53
KB
-rwxr-xr-x
2016-01-19 19:33
mountnfs-bootclean.sh
711
B
-rwxr-xr-x
2016-01-19 19:33
mountnfs.sh
2.4
KB
-rwxr-xr-x
2016-01-19 19:33
mysql
5.48
KB
-rwxr-xr-x
2016-07-11 15:36
networking
4.66
KB
-rwxr-xr-x
2015-07-19 23:45
ntp
1.52
KB
-rwxr-xr-x
2017-09-05 17:24
ondemand
1.54
KB
-rwxr-xr-x
2015-10-16 04:45
open-iscsi
2.44
KB
-rwxr-xr-x
2016-03-29 19:32
open-vm-tools
1.8
KB
-rwxr-xr-x
2018-03-22 13:13
openvpn
10
KB
-rwxr-xr-x
2016-01-21 12:16
plymouth
1.33
KB
-rwxr-xr-x
2015-11-15 13:55
plymouth-log
752
B
-rwxr-xr-x
2015-11-15 13:55
postfix
7.79
KB
-rwxr-xr-x
2017-10-25 14:50
procps
1.16
KB
-rwxr-xr-x
2015-09-06 07:30
rc
6.22
KB
-rwxr-xr-x
2016-01-19 19:33
rc.local
820
B
-rwxr-xr-x
2016-01-19 19:33
rcS
117
B
-rwxr-xr-x
2016-01-19 19:33
reboot
661
B
-rwxr-xr-x
2016-01-19 19:33
resolvconf
4.05
KB
-rwxr-xr-x
2015-11-23 17:35
rsync
4.25
KB
-rwxr-xr-x
2014-07-10 13:41
rsyslog
2.73
KB
-rwxr-xr-x
2016-02-03 11:54
screen-cleanup
1.2
KB
-rwxr-xr-x
2015-06-09 13:41
sendsigs
3.83
KB
-rwxr-xr-x
2016-01-19 19:33
single
597
B
-rwxr-xr-x
2016-01-19 19:33
skeleton
1.06
KB
-rw-r--r--
2016-01-19 19:33
ssh
3.98
KB
-rwxr-xr-x
2016-04-28 02:46
thermald
1.13
KB
-rwxr-xr-x
2016-01-29 10:57
udev
5.94
KB
-rwxr-xr-x
2016-04-12 12:06
ufw
2
KB
-rwxr-xr-x
2014-08-07 14:58
umountfs
2.67
KB
-rwxr-xr-x
2016-01-19 19:33
umountnfs.sh
2.15
KB
-rwxr-xr-x
2016-01-19 19:33
umountroot
1.83
KB
-rwxr-xr-x
2016-01-19 19:33
unattended-upgrades
1.36
KB
-rwxr-xr-x
2017-04-20 17:16
unscd
3.58
KB
-rwxr-xr-x
2015-12-03 19:28
urandom
3.04
KB
-rwxr-xr-x
2016-01-19 19:33
uuidd
1.28
KB
-rwxr-xr-x
2016-05-27 01:30
Save
Rename
#! /bin/sh ### BEGIN INIT INFO # Provides: rsyncd # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Should-Start: $named autofs # Default-Start: 2 3 4 5 # Default-Stop: # Short-Description: fast remote file copy program daemon # Description: rsync is a program that allows files to be copied to and # from remote machines in much the same way as rcp. # This provides rsyncd daemon functionality. ### END INIT INFO set -e # /etc/init.d/rsync: start and stop the rsync daemon DAEMON=/usr/bin/rsync RSYNC_ENABLE=false RSYNC_OPTS='' RSYNC_DEFAULTS_FILE=/etc/default/rsync RSYNC_CONFIG_FILE=/etc/rsyncd.conf RSYNC_PID_FILE=/var/run/rsync.pid RSYNC_NICE_PARM='' RSYNC_IONICE_PARM='' test -x $DAEMON || exit 0 . /lib/lsb/init-functions if [ -s $RSYNC_DEFAULTS_FILE ]; then . $RSYNC_DEFAULTS_FILE case "x$RSYNC_ENABLE" in xtrue|xfalse) ;; xinetd) exit 0 ;; *) log_failure_msg "Value of RSYNC_ENABLE in $RSYNC_DEFAULTS_FILE must be either 'true' or 'false';" log_failure_msg "not starting rsync daemon." exit 1 ;; esac case "x$RSYNC_NICE" in x[0-9]|x1[0-9]) RSYNC_NICE_PARM="--nicelevel $RSYNC_NICE";; x) ;; *) log_warning_msg "Value of RSYNC_NICE in $RSYNC_DEFAULTS_FILE must be a value between 0 and 19 (inclusive);" log_warning_msg "ignoring RSYNC_NICE now." ;; esac case "x$RSYNC_IONICE" in x-c[123]*) RSYNC_IONICE_PARM="$RSYNC_IONICE";; x) ;; *) log_warning_msg "Value of RSYNC_IONICE in $RSYNC_DEFAULTS_FILE must be -c1, -c2 or -c3;" log_warning_msg "ignoring RSYNC_IONICE now." ;; esac fi export PATH="${PATH:+$PATH:}/usr/sbin:/sbin" rsync_start() { if [ ! -s "$RSYNC_CONFIG_FILE" ]; then log_failure_msg "missing or empty config file $RSYNC_CONFIG_FILE" log_end_msg 1 exit 0 fi # See ionice(1) if [ -n "$RSYNC_IONICE_PARM" ] && [ -x /usr/bin/ionice ] && /usr/bin/ionice "$RSYNC_IONICE_PARM" true 2>/dev/null; then /usr/bin/ionice "$RSYNC_IONICE_PARM" -p$$ > /dev/null 2>&1 fi if start-stop-daemon --start --quiet --background \ --pidfile $RSYNC_PID_FILE --make-pidfile \ $RSYNC_NICE_PARM --exec $DAEMON \ -- --no-detach --daemon --config "$RSYNC_CONFIG_FILE" $RSYNC_OPTS then rc=0 sleep 1 if ! kill -0 $(cat $RSYNC_PID_FILE) >/dev/null 2>&1; then log_failure_msg "rsync daemon failed to start" rc=1 fi else rc=1 fi if [ $rc -eq 0 ]; then log_end_msg 0 else log_end_msg 1 rm -f $RSYNC_PID_FILE fi } # rsync_start case "$1" in start) if "$RSYNC_ENABLE"; then log_daemon_msg "Starting rsync daemon" "rsync" if [ -s $RSYNC_PID_FILE ] && kill -0 $(cat $RSYNC_PID_FILE) >/dev/null 2>&1; then log_progress_msg "apparently already running" log_end_msg 0 exit 0 fi rsync_start else if [ -s "$RSYNC_CONFIG_FILE" ]; then [ "$VERBOSE" != no ] && log_warning_msg "rsync daemon not enabled in $RSYNC_DEFAULTS_FILE, not starting..." fi fi ;; stop) log_daemon_msg "Stopping rsync daemon" "rsync" start-stop-daemon --stop --quiet --oknodo --pidfile $RSYNC_PID_FILE log_end_msg $? rm -f $RSYNC_PID_FILE ;; reload|force-reload) log_warning_msg "Reloading rsync daemon: not needed, as the daemon" log_warning_msg "re-reads the config file whenever a client connects." ;; restart) set +e if $RSYNC_ENABLE; then log_daemon_msg "Restarting rsync daemon" "rsync" if [ -s $RSYNC_PID_FILE ] && kill -0 $(cat $RSYNC_PID_FILE) >/dev/null 2>&1; then start-stop-daemon --stop --quiet --oknodo --pidfile $RSYNC_PID_FILE || true sleep 1 else log_warning_msg "rsync daemon not running, attempting to start." rm -f $RSYNC_PID_FILE fi rsync_start else if [ -s "$RSYNC_CONFIG_FILE" ]; then [ "$VERBOSE" != no ] && log_warning_msg "rsync daemon not enabled in $RSYNC_DEFAULTS_FILE, not starting..." fi fi ;; status) status_of_proc -p $RSYNC_PID_FILE "$DAEMON" rsync exit $? # notreached due to set -e ;; *) echo "Usage: /etc/init.d/rsync {start|stop|reload|force-reload|restart|status}" exit 1 esac exit 0